Subject: Re: Conflict between libcygwin.a and GCC core libraries
From: "Max Bowsher" <[email-masked]>
To: "Markus Gerwinski" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 19 Nov 2002 16:48:41 -0000

Markus Gerwinski <[email-masked]> wrote:

> To be honest, as long as I end up with a runnable gpa.exe for
> Windows, I dont' care... I gave it a try using Cygwin.
> 
>> If Cygwin, drop the -mno-cygwin.
> 
> Then GTK+-2.0 refuses to link.

Ahh. You will need to use the same setting as your gtk+ was compiled with.
Based on what you say above, I think that you will need -mno-cygwin.

But, you will *not* solve anything by adding -lcygwin.

Post details of the errors with -mno-cygwin but without -lcygwin.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/